popsloader on 3000 series help

Discussion in 'PSP - Games & Content' started by drizzt8886, Jun 21, 2009.

  1. drizzt8886
    OP

    drizzt8886 Advanced Member

    Newcomer
    71
    0
    Mar 15, 2008
    United States
    I have a question. In order to play FF7 on my psp will I still need pops loader and if so how would I be able to use it on the 3000 series. I don't know very much about the psp since this is my first one. I read a few tutorials that said I would have to turn the system all the way off but that would make it so that I had to re-do chickHen and that doesn't sound right to me.
    Please can someone clarify this for me? Thanks.
     
  2. Law

    Law rip ninjacat that zarcon made me

    Member
    4,132
    217
    Aug 14, 2007
    ‭jerkland
    Oh wow, making forum posts after midnight is a bad idea. See post below.
     
  3. Spartan117H3

    Spartan117H3 GBAtemp Regular

    Member
    209
    0
    Feb 23, 2009
    United States
    Maryland
    He's talking about the pops Plugin. Press select, go down to the recovery menu, and go to CPU Speed->. There you will see plugins.
     
  4. miggykloude

    miggykloude Newbie

    Newcomer
    2
    0
    Sep 17, 2009
    ============================

    [​IMG]
    1st i'll be the one to help you pal..

    yes there is a popsloader 4 psp 3000..
    same as 5.00m33-6 pops..
    but u have to edit your popsloader 1st..
    here check my video
    http://www.youtube.com/watch?v=G00nK9tcq98

    and there is my modified popsloader for our psp v3 mobo..

    thnx and have fun playing all ps1 games..

    http://www.sendspace.com/file/9d8y7q
     
  5. miggykloude

    miggykloude Newbie

    Newcomer
    2
    0
    Sep 17, 2009
    ok i have a question if downloaded a original popsloader f0r 5.00m33-6,
    can he run it with his psp3000??

    w/0 edting it?? yes or no??
    if yes..PROVE IT.. [​IMG]
    if no.. why?? [​IMG]
     
  6. xist

    xist ΚΑΤΑ ΤΟΝ ΔΑΙΜΟΝΑ ΕΑΥΤΟΥ

    Member
    5,861
    863
    Jul 14, 2008
    Use the PSN version of FFVII and Hex edit the eboot to modify the FW requirement. Yes it works. No it's not hard.
     
  7. FencingFoxFTW

    FencingFoxFTW GBAtemp Fan

    Member
    404
    21
    Apr 27, 2008
    well Im currently playing a hacked version of FF7

    yeah, I had to do the ChickHEN thing all over again...kinda painful